# Copyright (C) 2022 Samuel Marshall
# This file is distributed under the GNU/GPLv3.
msgid ""
msgstr ""
"Project-Id-Version: JCH Optimize Pro pro-3.0.3.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/plugin\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-02-05T11:07:51-05:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: jch-optimize\n"

#. Plugin Name of the plugin
msgid "JCH Optimize Pro"
msgstr ""

#. Plugin URI of the plugin
msgid "http://www.jch-optimize.net/"
msgstr ""

#. Description of the plugin
msgid "JCH Optimize performs several front-end optimizations to your webpages for fast downloads"
msgstr ""

#. Author of the plugin
msgid "Samuel Marshall"
msgstr ""

#: classes/JchOptimizeAdmin.php:27
msgid "JCH Optimize Settings"
msgstr ""

#: classes/JchOptimizeAdmin.php:160
msgid "Please open a directory to optimize images."
msgstr ""

#: classes/JchOptimizeAdmin.php:161
msgid "Please enter your Download ID on the Configurations tab."
msgstr ""

#: classes/JchOptimizeAdmin.php:281
msgid "Settings"
msgstr ""

#: classes/JchOptimizeAdmin.php:292
msgid "Clean Cache"
msgstr ""

#: src/Admin/Controller/Configure.php:33
#: src/Admin/Controller/Configure.php:52
msgid "Settings saved"
msgstr ""

#: src/Admin/Controller/Configure.php:37
#: src/Admin/Controller/Configure.php:56
msgid "Error saving settings"
msgstr ""

#: src/Admin/Controller/Optimizeimages.php:38
msgid "%1$d images optimized in %2$s"
msgstr ""

#: src/Admin/Controller/Optimizeimages.php:43
msgid "The Optimize Image function failed with message \""
msgstr ""

#: src/Admin/Controller/Utility.php:34
msgid "Failed trying to add browser caching codes to the .htaccess file"
msgstr ""

#: src/Admin/Controller/Utility.php:38
msgid "No .htaccess file were found in the root of this site"
msgstr ""

#: src/Admin/Controller/Utility.php:42
msgid "The .htaccess file was updated successfully"
msgstr ""

#: src/Admin/Controller/Utility.php:50
msgid "Successfully added codes to the .htaccess file to promote browser caching"
msgstr ""

#: src/Admin/Controller/Utility.php:63
msgid "Plugins ordered successfully"
msgstr ""

#: src/Admin/Controller/Utility.php:73
msgid "New cache key generated!"
msgstr ""

#: src/Admin/Controller/Utility.php:83
msgid "Cache deleted successfully!"
msgstr ""

#: src/Admin/Controller/Utility.php:87
msgid "Error cleaning cache!"
msgstr ""

#: src/Admin/Controller/Utility.php:108
msgid "Failed restoring all original images"
msgstr ""

#: src/Admin/Controller/Utility.php:112
#: src/Admin/Controller/Utility.php:134
msgid "The folder containing backup images wasn't created yet. Try optimizing some images first."
msgstr ""

#: src/Admin/Controller/Utility.php:116
msgid "Successfully restored all images"
msgstr ""

#: src/Admin/Controller/Utility.php:130
msgid "Failed trying to delete backup images"
msgstr ""

#: src/Admin/Controller/Utility.php:138
msgid "Successfully deleted backup images"
msgstr ""

#: src/Admin/ViewTemplates/Optimizeimages/default.blade.php:30
#: src/Admin/ViewTemplates/Optimizeimages/default.blade.php:42
#: templates/admin/index.php:17
#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:55
#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:85
#: tmp/compiled_templates/cb10b54007f2819fb63f3e96bc8eff1c019f86c7.php:31
#: tmp/compiled_templates/cb10b54007f2819fb63f3e96bc8eff1c019f86c7.php:43
msgid "Optimize Images"
msgstr ""

#: src/Helper/Html.php:76
msgid "Only available in Pro Version!"
msgstr ""

#: src/Helper/Html.php:128
#: src/Helper/Html.php:258
msgid "No"
msgstr ""

#: src/Helper/Html.php:129
#: src/Helper/Html.php:259
msgid "Yes"
msgstr ""

#: src/Helper/Html.php:217
msgid "Add item"
msgstr ""

#: src/Helper/Renderer/Section.php:24
#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:29
msgid "General"
msgstr ""

#: src/Helper/Renderer/Section.php:31
msgid "Exclude Menu Urls"
msgstr ""

#: src/Helper/Renderer/Section.php:32
msgid "Enter any part of a url to exclude that page from optimization. You will need to add these urls to the list manually by typing the url in the textbox and click the 'Add item' button."
msgstr ""

#: src/Helper/Renderer/Section.php:39
msgid "Combine CSS/Js"
msgstr ""

#: src/Helper/Renderer/Section.php:40
msgid "These settings affect the combined CSS and javascript files generated by the plugin."
msgstr ""

#: src/Helper/Renderer/Section.php:47
#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:24
msgid "Combine Files Automatic Settings"
msgstr ""

#: src/Helper/Renderer/Section.php:48
msgid "These settings for the combined files are configured by the Automatic settings on the Dashboard tab. You don't need to configure them yourself."
msgstr ""

#: src/Helper/Renderer/Section.php:57
msgid "CSS Automatic Settings"
msgstr ""

#: src/Helper/Renderer/Section.php:58
msgid "These settings are configured by the Automatic settings on the Control Panel tab. You don't need to configure them yourself."
msgstr ""

#: src/Helper/Renderer/Section.php:65
msgid "Exclude CSS Files"
msgstr ""

#: src/Helper/Renderer/Section.php:73
#: src/Helper/TabSettings.php:172
msgid "Remove CSS Files"
msgstr ""

#: src/Helper/Renderer/Section.php:74
msgid "You can remove and prevent css files from loading on the page if they're not being used at all to speed up page load and rendering. Please be sure these files are not being used anywhere on the site to prevent breaking your pages."
msgstr ""

#: src/Helper/Renderer/Section.php:81
msgid "Optimize Google Fonts"
msgstr ""

#: src/Helper/Renderer/Section.php:89
msgid "Optimize CSS Delivery"
msgstr ""

#: src/Helper/Renderer/Section.php:90
msgid "The plugin will attempt to extract the critical CSS that is required to format the page above the fold and put this in a &lt;style&gt; element inside the &lt;head&gt; section of the HTML to prevent 'render-blocking'. The combined CSS will then be loaded asynchronously. Select the number of HTML elements from the top of the page that you want the plugin to find the critical CSS for. The smaller the number, the smaller the size of the critical CSS but you might see some jumping of the page if the number is too small."
msgstr ""

#: src/Helper/Renderer/Section.php:99
msgid "Javascript Automatic Settings"
msgstr ""

#: src/Helper/Renderer/Section.php:100
msgid "These settings are configured by the Automatic settings on the Control Panel tab. You don't need to configure them yourself"
msgstr ""

#: src/Helper/Renderer/Section.php:107
msgid "Exclude Files While Preserving Execution Order"
msgstr ""

#: src/Helper/Renderer/Section.php:108
msgid "Exclude individual javascript files or files from selected extensions. Files selected in this section will be excluded while preserving execution order on the page by splitting the combined files around excluded files. This ensures no dependency between files are broken and break the page."
msgstr ""

#: src/Helper/Renderer/Section.php:115
msgid "Exclude File Ignoring Execution Order"
msgstr ""

#: src/Helper/Renderer/Section.php:116
msgid "Only use these settings if you're sure that the files/scripts you are excluding does not have any dependencies on any other files/scripts that are combined. If you are not sure then use the above section to exclude your files to avoid breaking your page."
msgstr ""

#: src/Helper/Renderer/Section.php:123
msgid "Don't Move These Files To Bottom Of Page When Excluded"
msgstr ""

#: src/Helper/Renderer/Section.php:124
msgid "By default, the plugin will move all excluded and combined javascript files to the bottom of the page when using the Premium or Optimum setting. If there's a javascript file or script that is excluded that you DON'T want moved to the bottom of the page, enter them here in these settings. These files/scripts must be excluded above for these settings to take effect."
msgstr ""

#: src/Helper/Renderer/Section.php:131
msgid "Remove Javascript Files"
msgstr ""

#: src/Helper/Renderer/Section.php:132
msgid "You can remove and prevent javascript files from loading on the page if they're not being used at all. This helps to speed up page download and rendering. Please be sure these files are not being used anywhere on the site to prevent breaking your pages."
msgstr ""

#: src/Helper/Renderer/Section.php:141
#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:51
#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:53
msgid "Page Cache"
msgstr ""

#: src/Helper/Renderer/Section.php:142
msgid "The HTML source of the page will be cached to significantly speed up page loads. Deactivate caching while configuring the plugin and be sure to flush cache after making changes to the site."
msgstr ""

#: src/Helper/Renderer/Section.php:151
msgid "Add Image Attributes"
msgstr ""

#: src/Helper/Renderer/Section.php:152
msgid "When enabled, the plugin will add missing 'width' and 'height' attributes to &lt;img/&gt; elements. PLEASE NOTE: This works best when the images are scaled to the size they are shown onscreen. If images appear the wrong size, try rescaling the images correctly or disable this option."
msgstr ""

#: src/Helper/Renderer/Section.php:159
msgid "Sprite Generator"
msgstr ""

#: src/Helper/Renderer/Section.php:160
msgid "The plugin will combine selected background images into one image called a sprite to reduce http requests. Combine CSS must be enabled for the Sprite Generator to work."
msgstr ""

#: src/Helper/Renderer/Section.php:168
msgid "Enable to delay the loading of iframes, images and responsive images until they are scrolled into view. This further speeds up the loading of the page and reduces http requests."
msgstr ""

#: src/Helper/Renderer/Section.php:177
msgid "Http/2 Push"
msgstr ""

#: src/Helper/Renderer/Section.php:178
msgid "Plugin will send appropriate headers to your server to push resource files before the browser requests them. Please note this only works if http/2 is enabled on the server"
msgstr ""

#: src/Helper/Renderer/Section.php:187
#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:77
msgid "CDN"
msgstr ""

#: src/Helper/Renderer/Section.php:188
msgid "Enter your CDN or cookieless domain here. The plugin will load all static files including background images, combined javascript and CSS files, and generated sprite from this domain. This requires that this domain is already set up and points to your site root."
msgstr ""

#: src/Helper/Renderer/Section.php:197
msgid "Global Options"
msgstr ""

#: src/Helper/Renderer/Section.php:198
msgid "Use our API to optimize the images on your server. You can either let the plugin find the images on your page to optimize or manually select them in the file tree explorer. Be sure to save your 'Download ID' in the plugin before trying to optimize images as that will authenticate you to access the API. These settings apply to both methods."
msgstr ""

#: src/Helper/Renderer/Section.php:206
msgid "The plugin will scan the pages of your website for you to find the images to optimize. (Currently only the Main Menu). You don't need to select them beforehand."
msgstr ""

#: src/Helper/Renderer/Section.php:214
msgid "Use the file tree to select the subfolders and files you want to optimize. Files will be optimized in subfolders recursively. If you want to rescale your images while optimizing, enter the new width and height in the respective columns beside each image on the right hand side."
msgstr ""

#: src/Helper/Renderer/Section.php:223
#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:94
msgid "Reduce DOM"
msgstr ""

#: src/Helper/Renderer/Section.php:224
msgid "HTML5 sectioning related elements such as header, footer, section, aside, and nav that fall below the fold will be commented out if the number of DOM elements exceed 600. These sections will be inserted back into the DOM using javascript after the page has been loaded. <span class=\"alert alert-warning\" style=\"padding: 1px 3px;\"> Warning: Use with care. Can interfere with sections that use javascript to render.</span>"
msgstr ""

#: src/Helper/Renderer/Setting.php:59
#: src/Helper/Renderer/Setting.php:282
msgid "30 min"
msgstr ""

#: src/Helper/Renderer/Setting.php:60
#: src/Helper/Renderer/Setting.php:283
msgid "1 hour"
msgstr ""

#: src/Helper/Renderer/Setting.php:61
#: src/Helper/Renderer/Setting.php:284
msgid "3 hours"
msgstr ""

#: src/Helper/Renderer/Setting.php:62
#: src/Helper/Renderer/Setting.php:285
msgid "6 hours"
msgstr ""

#: src/Helper/Renderer/Setting.php:63
#: src/Helper/Renderer/Setting.php:286
msgid "12 hours"
msgstr ""

#: src/Helper/Renderer/Setting.php:64
#: src/Helper/Renderer/Setting.php:287
msgid "1 day"
msgstr ""

#: src/Helper/Renderer/Setting.php:65
#: src/Helper/Renderer/Setting.php:288
msgid "2 days"
msgstr ""

#: src/Helper/Renderer/Setting.php:66
msgid "7 days"
msgstr ""

#: src/Helper/Renderer/Setting.php:67
msgid "2 weeks"
msgstr ""

#: src/Helper/Renderer/Setting.php:76
msgid "Basic"
msgstr ""

#: src/Helper/Renderer/Setting.php:77
msgid "Advanced"
msgstr ""

#: src/Helper/Renderer/Setting.php:78
msgid "Ultra"
msgstr ""

#: src/Helper/Renderer/Setting.php:87
msgid "Static css and js files"
msgstr ""

#: src/Helper/Renderer/Setting.php:88
msgid "PHP file with query"
msgstr ""

#: src/Helper/Renderer/Setting.php:89
msgid "PHP using url re-write"
msgstr ""

#: src/Helper/Renderer/Setting.php:90
msgid "PHP using url re-write (Without Options +FollowSymLinks)"
msgstr ""

#: src/Helper/Renderer/Setting.php:281
msgid "15 min"
msgstr ""

#: src/Helper/Renderer/Setting.php:289
msgid "1 week"
msgstr ""

#: src/Helper/Renderer/Setting.php:313
msgid "vertical"
msgstr ""

#: src/Helper/Renderer/Setting.php:314
msgid "horizontal"
msgstr ""

#: src/Helper/Renderer/Setting.php:430
msgid "scheme relative"
msgstr ""

#: src/Helper/Renderer/Setting.php:431
msgid "http"
msgstr ""

#: src/Helper/Renderer/Setting.php:432
msgid "https"
msgstr ""

#: src/Helper/TabSettings.php:44
msgid "Download ID"
msgstr ""

#: src/Helper/TabSettings.php:45
msgid "You'll find your Download ID in your account. Enter your Download ID here to enable automatic updates of the PRO version and to access our Optimize Image API."
msgstr ""

#: src/Helper/TabSettings.php:49
msgid "Debug Plugin"
msgstr ""

#: src/Helper/TabSettings.php:50
msgid "This option will add the 'commented out' url of the individual files inside the combined file above the contents that came from that file. This is useful when configuring the plugin and trying to resolve conflicts. <p>This will also add a Profiler menu to the AdminBar so you can review the times that the plugin methods take to run."
msgstr ""

#: src/Helper/TabSettings.php:53
msgid "Order plugin"
msgstr ""

#: src/Helper/TabSettings.php:57
msgid "Disable logged in users"
msgstr ""

#: src/Helper/TabSettings.php:58
msgid "When enabled, the plugin will be disabled for all users that are logged in"
msgstr ""

#: src/Helper/TabSettings.php:66
#: src/Helper/TabSettings.php:329
msgid "Exclude urls"
msgstr ""

#: src/Helper/TabSettings.php:67
msgid "Enter a substring of the url you want to exclude here. Just type the string in the textbox then click the 'Add Item' button for each url then save your settings"
msgstr ""

#: src/Helper/TabSettings.php:75
#: src/Helper/TabSettings.php:181
#: src/Helper/TabSettings.php:189
#: src/Helper/TabSettings.php:317
#: src/Helper/TabSettings.php:349
#: src/Helper/TabSettings.php:357
#: src/Helper/TabSettings.php:381
#: src/Helper/TabSettings.php:432
#: src/Helper/TabSettings.php:471
#: src/Helper/TabSettings.php:572
msgid "Enable"
msgstr ""

#: src/Helper/TabSettings.php:78
msgid "Smart combine"
msgstr ""

#: src/Helper/TabSettings.php:79
msgid "Will try to combine system and template files together respectively that are consistent across pages. <p>This produces several smaller combined files promoting browser caching across page loads; reduces chances of excessive cache generation and takes advantages of better files delivery offered by Http/2 servers"
msgstr ""

#: src/Helper/TabSettings.php:82
#: src/Helper/TabSettings.php:325
msgid "Cache lifetime"
msgstr ""

#: src/Helper/TabSettings.php:83
msgid "The lifetime of the cache files generated by the plugin. <p>If you're using a Page Cache plugin be sure to set this higher than the lifetime set in Page Cache. <p>If you're having issue with excess amount of cache being generated then lowering this setting will help."
msgstr ""

#: src/Helper/TabSettings.php:86
msgid "HTML Minification level"
msgstr ""

#: src/Helper/TabSettings.php:87
msgid "If 'Minify HTML' is enabled, this will determine the level of minification. The incremental changes per level are as follows: <dl><dt>Basic - </dt><dd>Adjoining whitespaces outside of elements are reduced to one whitespace, HTML comments preserved;</dd><dt>Advanced - </dt><dd>Remove HTML comments, whitespace around block elements and undisplayed elements, Remove unnecessary whitespaces inside of elements and around their attributes;</dd> <dt>Ultra -</dt> <dd>Remove redundant attributes, for example, 'text/javascript', and remove quotes from around selected attributes (HTML5)</dd> </dl>"
msgstr ""

#: src/Helper/TabSettings.php:90
msgid "Combined files delivery"
msgstr ""

#: src/Helper/TabSettings.php:91
msgid "By default the combined files will be loaded as static css and javascript files. You would need to include directives in your .htaccess file to gzip these files. <p>You can use PHP files instead that will be gzipped if that option is set. PHP files can be loaded with a query attached with the information to find the combined files, or you can use url rewrite if it's available on the server so the files can be masked as static files. If your server prohibits the use of the Options +FollowSymLinks directive in .htaccess files use the respective option."
msgstr ""

#: src/Helper/TabSettings.php:94
msgid "Use try-catch"
msgstr ""

#: src/Helper/TabSettings.php:95
msgid "If you're seeing javascript errors in the console, you can try enabling this option to wrap each javascript file in a 'try-catch' block to prevent the errors from one file affecting the combined file."
msgstr ""

#: src/Helper/TabSettings.php:103
msgid "GZip javascript and CSS"
msgstr ""

#: src/Helper/TabSettings.php:104
msgid "The plugin will compress the combined JavaScript and CSS file respectively using gzip, if you've selected one of the PHP options for 'Combined files delivery'. This can decrease file size dramatically."
msgstr ""

#: src/Helper/TabSettings.php:107
msgid "Minify HTML"
msgstr ""

#: src/Helper/TabSettings.php:108
msgid "The plugin will remove all unnecessary whitespaces and comments from the HTML to reduce the total size of the web page."
msgstr ""

#: src/Helper/TabSettings.php:111
msgid "Include all plugins"
msgstr ""

#: src/Helper/TabSettings.php:112
msgid "By default, all files from third party plugins and external domains are excluded. If enabled, they will be included."
msgstr ""

#: src/Helper/TabSettings.php:115
msgid "Include PHP and external files"
msgstr ""

#: src/Helper/TabSettings.php:130
msgid "Combine CSS files"
msgstr ""

#: src/Helper/TabSettings.php:131
msgid "This will combine all CSS files into one file and remove all the links to the individual files from the page, replacing them with a link generated by the plugin to the combined file."
msgstr ""

#: src/Helper/TabSettings.php:134
msgid "Minify CSS"
msgstr ""

#: src/Helper/TabSettings.php:135
msgid "The plugin will remove all unnecessary whitespaces and comments from the combined CSS file to reduce the total file size."
msgstr ""

#: src/Helper/TabSettings.php:138
msgid "Replace @imports in CSS"
msgstr ""

#: src/Helper/TabSettings.php:139
msgid "The plugin will replace <span class=\"notranslate\">@import</span> at-rules with the contents of the files they are importing. This will be done recursively."
msgstr ""

#: src/Helper/TabSettings.php:143
msgid "In-page CSS inside <span class=\"notranslate\">&lt;style&gt;</span> tags will be included in the aggregated file in the order they appear on the page."
msgstr ""

#: src/Helper/TabSettings.php:151
msgid "Exclude CSS files"
msgstr ""

#: src/Helper/TabSettings.php:152
msgid "Select the CSS files you want to exclude."
msgstr ""

#: src/Helper/TabSettings.php:155
msgid "Exclude CSS from these plugins"
msgstr ""

#: src/Helper/TabSettings.php:156
msgid "The plugin will exclude all CSS files from the extensions you have selected."
msgstr ""

#: src/Helper/TabSettings.php:159
msgid "Exclude individual in-page &lt;style&gt;'s"
msgstr ""

#: src/Helper/TabSettings.php:160
msgid "Select the internal <span class=\"notranslate\">&lt;style&gt;</span> you want to exclude."
msgstr ""

#: src/Helper/TabSettings.php:163
msgid "Exclude all in-page &lt;style&gt;'s"
msgstr ""

#: src/Helper/TabSettings.php:164
msgid "This is useful if you are generating an excess amount of cache files due to the file name of the combined CSS file keeps changing and you can't identify which STYLE declaration is responsible"
msgstr ""

#: src/Helper/TabSettings.php:173
msgid "Select or add the files you want to prevent from loading on the site's pages."
msgstr ""

#: src/Helper/TabSettings.php:192
msgid "Number of elements"
msgstr ""

#: src/Helper/TabSettings.php:195
msgid "Remove unused CSS"
msgstr ""

#: src/Helper/TabSettings.php:196
msgid "When enabled, the plugin will 'lazy-load' the combined CSS file only after the page is interacted with to prevent unnecessary processing of unused CSS before the page is loaded."
msgstr ""

#: src/Helper/TabSettings.php:199
msgid "CSS dynamic selectors"
msgstr ""

#: src/Helper/TabSettings.php:200
msgid "In some cases when Remove Unused CSS is enabled, you may need to add the CSS for some dynamic elements to the critical CSS for them to load properly. Add any substring from the CSS declaration here to have them included."
msgstr ""

#: src/Helper/TabSettings.php:220
msgid "Combine javascript files"
msgstr ""

#: src/Helper/TabSettings.php:221
msgid "This will combine all javascript files into one file and remove all the links to the individual files from the page, replacing them with a link generated by the plugin to the combined file."
msgstr ""

#: src/Helper/TabSettings.php:224
msgid "Minify javascript"
msgstr ""

#: src/Helper/TabSettings.php:225
msgid "The plugin will remove all unnecessary whitespaces and comments from the combined javascript file to reduce the total file size."
msgstr ""

#: src/Helper/TabSettings.php:228
msgid "Include in-page &lt;script&gt; declarations"
msgstr ""

#: src/Helper/TabSettings.php:229
msgid "In-page javascript inside <span class=\"notranslate\">&lt;script&gt;</span> tags will be included in the combined file in the order they appear on the page."
msgstr ""

#: src/Helper/TabSettings.php:232
msgid "Position javascript files at bottom of page"
msgstr ""

#: src/Helper/TabSettings.php:233
msgid "Place combined javascript file at bottom of the page just before the ending &lt;/body&gt; tag.<p> If some javascript files are excluded while preserving execution order, only the last combined javascript file will be placed at the bottom of the page.<p> If this is disabled, the plugin only combines files found in the &lt;head&gt; section of the HTML. This option extends the search to the &lt;body&gt; section."
msgstr ""

#: src/Helper/TabSettings.php:236
msgid "Defer or load javascript asychronously"
msgstr ""

#: src/Helper/TabSettings.php:245
#: src/Helper/TabSettings.php:267
msgid "Exclude javascript files"
msgstr ""

#: src/Helper/TabSettings.php:246
msgid "Select or add the files you want to exclude"
msgstr ""

#: src/Helper/TabSettings.php:249
#: src/Helper/TabSettings.php:271
msgid "Exclude javascript files from these plugins"
msgstr ""

#: src/Helper/TabSettings.php:250
#: src/Helper/TabSettings.php:272
msgid "The plugin will exclude all javascript files from the plugins you have selected."
msgstr ""

#: src/Helper/TabSettings.php:253
msgid "Exclude individual in-page &lt;script&gt;'s"
msgstr ""

#: src/Helper/TabSettings.php:254
msgid "Select the internal <span class=\"notranslate\">&lt;script&gt;</span>'s you want to exclude."
msgstr ""

#: src/Helper/TabSettings.php:257
msgid "Exclude all internal &lt;script&gt; declarations"
msgstr ""

#: src/Helper/TabSettings.php:258
msgid "This is useful if you are generating an excess amount of cache files due to the file name of the combined javascript file keeps changing and you can't identify which SCRIPT declaration is responsible"
msgstr ""

#: src/Helper/TabSettings.php:268
msgid "Select or add the javascript files you want to exclude."
msgstr ""

#: src/Helper/TabSettings.php:275
msgid "Exclude individual in-page &lt;script&gt; declarations"
msgstr ""

#: src/Helper/TabSettings.php:276
msgid "Select the internal <span class=\"notranslate\">&lt;script&gt;</span> you want to exclude."
msgstr ""

#: src/Helper/TabSettings.php:284
msgid "Javascript files"
msgstr ""

#: src/Helper/TabSettings.php:285
msgid "Don't move these javascript files (<i> that were excluded in the above sections</i> ) to the bottom of the page. These files will be left at their original position on the page."
msgstr ""

#: src/Helper/TabSettings.php:288
msgid "Inline scripts"
msgstr ""

#: src/Helper/TabSettings.php:289
msgid "Enter any substring of an excluded script here to prevent this script being moved to the bottom. <p> Inline scripts in the &lt;script&gt; of the document containing the 'document.write' method will NOT be moved by default."
msgstr ""

#: src/Helper/TabSettings.php:297
msgid "Remove javascript files"
msgstr ""

#: src/Helper/TabSettings.php:298
msgid "Select or add the javascript files you want to prevent from loading on the site's pages."
msgstr ""

#: src/Helper/TabSettings.php:318
msgid "Enable page caching"
msgstr ""

#: src/Helper/TabSettings.php:321
msgid "Platform specific"
msgstr ""

#: src/Helper/TabSettings.php:322
msgid "Enable if HTML output on mobile differs from desktop."
msgstr ""

#: src/Helper/TabSettings.php:326
msgid "The period of time for which the page cache will be valid. Be sure to set this lower that the cache lifetime of combined files at all times."
msgstr ""

#: src/Helper/TabSettings.php:330
msgid "Enter any part of a url to exclude that page from caching."
msgstr ""

#: src/Helper/TabSettings.php:360
msgid "Sprite build direction"
msgstr ""

#: src/Helper/TabSettings.php:361
msgid "Determine in which direction the images must be placed in sprite."
msgstr ""

#: src/Helper/TabSettings.php:364
msgid "Wrap images"
msgstr ""

#: src/Helper/TabSettings.php:365
msgid "Will wrap images in sprite into another row or column if the length of the sprite becomes longer than <span class=\"notranslate\">2000px</span>."
msgstr ""

#: src/Helper/TabSettings.php:368
msgid "Exclude image from sprite"
msgstr ""

#: src/Helper/TabSettings.php:369
msgid "You can exclude one or more of the images if they are displayed incorrectly."
msgstr ""

#: src/Helper/TabSettings.php:372
msgid "Include additional images in sprite"
msgstr ""

#: src/Helper/TabSettings.php:373
msgid "You can include additional images in the sprite to the ones that were selected by default. Use this option cautiously, as these files are likely to display incorrectly."
msgstr ""

#: src/Helper/TabSettings.php:384
msgid "Autosize images"
msgstr ""

#: src/Helper/TabSettings.php:388
msgid "Enable effects"
msgstr ""

#: src/Helper/TabSettings.php:389
msgid "Enable to use fade-in effects when images are scrolled into view."
msgstr ""

#: src/Helper/TabSettings.php:392
msgid "Lazy load iframes"
msgstr ""

#: src/Helper/TabSettings.php:393
msgid "If enabled will also lazyload &lt;iframe&gt; elements."
msgstr ""

#: src/Helper/TabSettings.php:396
msgid "Background images"
msgstr ""

#: src/Helper/TabSettings.php:397
msgid "Will lazyload background images defined in 'style' attributes on HTML elements."
msgstr ""

#: src/Helper/TabSettings.php:400
msgid "Audio/Video"
msgstr ""

#: src/Helper/TabSettings.php:404
msgid "Exclude these images"
msgstr ""

#: src/Helper/TabSettings.php:405
msgid "Select or manually add the urls of the images you want to exclude from lazy load."
msgstr ""

#: src/Helper/TabSettings.php:408
msgid "Exclude these folders"
msgstr ""

#: src/Helper/TabSettings.php:409
msgid "Exclude all the images in the selected folders."
msgstr ""

#: src/Helper/TabSettings.php:412
msgid "Exclude these classes"
msgstr ""

#: src/Helper/TabSettings.php:413
msgid "Exclude all images that has these classes declared on the <span class=\"notranslate\">&lt;img&gt;</span> element"
msgstr ""

#: src/Helper/TabSettings.php:435
msgid "Exclude deferred files"
msgstr ""

#: src/Helper/TabSettings.php:436
msgid "Will exclude javascript files that are deferred or loaded asynchronously, deferred CSS file in Optimize CSS Delivery feature, and images that are lazy-loaded. This can help reduce bandwidth and speed up first paint rendering."
msgstr ""

#: src/Helper/TabSettings.php:439
msgid "Push CDN files"
msgstr ""

#: src/Helper/TabSettings.php:440
msgid "Files loaded over your CDN domains will also be included in the Link headers"
msgstr ""

#: src/Helper/TabSettings.php:443
msgid "File types"
msgstr ""

#: src/Helper/TabSettings.php:444
msgid "Select the file types you want pushed by http/2"
msgstr ""

#: src/Helper/TabSettings.php:447
msgid "Include files"
msgstr ""

#: src/Helper/TabSettings.php:448
msgid "Sometimes some files are dynamically loaded so you can add these files here. Be sure any file added here are loaded on all pages and that you include the full file path including any queries etc. Only the following file extensions are supported: .js, .css, .webp, .gif, .png, .jpg, .woff, .woff2"
msgstr ""

#: src/Helper/TabSettings.php:451
msgid "Exclude files"
msgstr ""

#: src/Helper/TabSettings.php:452
msgid "If you see any warnings in the browser console that the preloaded files weren't used within a few seconds you can exclude these files here"
msgstr ""

#: src/Helper/TabSettings.php:474
msgid "Preconnect CDNs"
msgstr ""

#: src/Helper/TabSettings.php:475
msgid "Add preconnect resource hints in the HTML for all your CDN domains to establish early connections and speed up loading of resources from your CDN."
msgstr ""

#: src/Helper/TabSettings.php:478
msgid "CDN scheme"
msgstr ""

#: src/Helper/TabSettings.php:479
msgid "Select the scheme that you want prepended to the CDN/Cookieless domain"
msgstr ""

#: src/Helper/TabSettings.php:482
msgid "Domain 1"
msgstr ""

#: src/Helper/TabSettings.php:483
msgid "Enter value for Domain #1 here"
msgstr ""

#: src/Helper/TabSettings.php:486
msgid "Static files 1"
msgstr ""

#: src/Helper/TabSettings.php:487
msgid "Select the static file types that you want to be loaded over Domain #1"
msgstr ""

#: src/Helper/TabSettings.php:490
msgid "Custom extensions 1"
msgstr ""

#: src/Helper/TabSettings.php:491
msgid "To add custom extensions of file types to be loaded over CDN on Domain 1, type the extension in the textbox and press the 'Add item' button"
msgstr ""

#: src/Helper/TabSettings.php:494
msgid "Domain 2"
msgstr ""

#: src/Helper/TabSettings.php:495
msgid "Enter value for Domain #2 here"
msgstr ""

#: src/Helper/TabSettings.php:498
msgid "Static files 2"
msgstr ""

#: src/Helper/TabSettings.php:499
msgid "Select the static file types that you want to be loaded over Domain #2"
msgstr ""

#: src/Helper/TabSettings.php:502
msgid "Domain 3"
msgstr ""

#: src/Helper/TabSettings.php:503
msgid "Enter value for Domain #3 here"
msgstr ""

#: src/Helper/TabSettings.php:506
msgid "Static files 3"
msgstr ""

#: src/Helper/TabSettings.php:507
msgid "Select the static file types that you want to be loaded over Domain #3"
msgstr ""

#: src/Helper/TabSettings.php:526
msgid "Ignore optimized images"
msgstr ""

#: src/Helper/TabSettings.php:527
msgid "Will not attempt to optimize any images in subfolders that have already been marked as optimized."
msgstr ""

#: src/Helper/TabSettings.php:530
msgid "Next-Gen images"
msgstr ""

#: src/Helper/TabSettings.php:531
msgid "When enabled the plugin will convert the images that are optimized to webp format and load these instead."
msgstr ""

#: src/Helper/TabSettings.php:534
msgid "Support old browsers"
msgstr ""

#: src/Helper/TabSettings.php:535
msgid "Plugin will wrap WEBP image in a &lt;picture/&gt; element along with original image so browsers without WEBP support can fall back to the original image."
msgstr ""

#: src/Helper/TabSettings.php:543
msgid "Auto resize images"
msgstr ""

#: src/Helper/TabSettings.php:544
msgid "Images will be resized automatically to the dimensions as shown on screen. If you use an application that shows the images larger when you hover over them be sure to use different images for the large ones. For this to work the url to your site must be available publicly."
msgstr ""

#: src/Helper/TabSettings.php:552
msgid "Recurse in subfolders"
msgstr ""

#: src/Helper/TabSettings.php:553
msgid "Will optimize all images in selected folders and recurse into subfolders infinitely. If disabled, only the images in the selected folders will be optimized. Subfolders will be ignored."
msgstr ""

#: src/Helper/TabSettings.php:575
msgid "HTML sections"
msgstr ""

#: templates/admin/index.php:14
msgid "Dashboard"
msgstr ""

#: templates/admin/index.php:20
msgid "Configurations"
msgstr ""

#: templates/admin/index.php:23
msgid "Help"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:30
msgid "This plugin speeds up your website by performing a number of front end optimizations to your website automatically. These optimizations reduce both your webpage size and the number of http requests required to download your webpages and results in reduced server load, lower bandwidth requirements, and faster page loading times."
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:46
msgid "Major Features"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:49
msgid "Optimize CSS/JS/HTML"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:50
msgid "Lazy-Load"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:52
msgid "CDN Support"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:53
msgid "Http/2 Preload"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:54
msgid "Htaccess Optimization"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:69
msgid "How To Use"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:113
msgid "Support"
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:114
msgid "First check out the <a href=\"%1$s\" target=\"_blank\">documentation</a>, particularly the <a href=\"%2$s\" target=\"_blank\">Getting Started</a> and <a href=\"%3$s\" target=\"_blank\">How to optimize your site</a> pages on the plugin's website to learn how to use and configure the plugin."
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:120
msgid "Read <a href=\"%s\" target=\"_blank\">Here</a> for some troubleshooting guides to resolve some common issues users generally encounter with using the plugin."
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:126
msgid "You'll need a subscription to submit tickets to get premium support in configuring the plugin to resolve conflicts so <a href=\"%1$s\" target=\"_blank\">subscribe</a> to <em>JCH Optimize Pro for WordPress</em> and access your account to submit a ticket. Otherwise you can use the <a href=\"%2$s\" target=\"_blank\" >WordPress support system</a> to submit support requests."
msgstr ""

#: tmp/compiled_templates/300e660fc49b7b9f31a3d2c6a9cad731f7523598.php:136
msgid "If you use this plugin please consider posting a review on the plugin's <a href=\"%s\" target=\"_blank\" >WordPress page</a>. If you're having problems, please submit for support and give us a chance to resolve your issues before reviewing. Thanks."
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:25
msgid "Choose one of the six presets to automatically configure the settings concerned with the optimization of CSS and javascript files. You can also disable the combine files feature here and exclude files on the Configurations tab."
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:38
msgid "Utility Tasks"
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:39
msgid "Some useful utility tasks. Hover over each title for more description."
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:50
msgid "No of files: %s"
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:53
msgid "Size of files: %s"
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:63
msgid "Basic Features"
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:64
#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:76
msgid "Click each button to toggle these features on/off individually. Enable the ones you need for your site. Some may need additional configuration. You can access these settings from the Configurations tab."
msgstr ""

#: tmp/compiled_templates/4883fc37c69cbb93a1b26d8ae1c28c256adc7004.php:75
msgid "Advanced Settings"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:30
msgid "Download ID, Exclude menus, Combine files"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:37
msgid "CSS"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:38
msgid "Exclude CSS, Google fonts, Optimize CSS delivery, Remove unused CSS"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:45
msgid "Javascript"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:46
msgid "Optimize JS, Exclude JS, Don't move to bottom, Remove JS"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:54
msgid "Mobile caching, Cache lifetime, Exclude urls"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:61
msgid "Media"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:62
msgid "Lazy-load, Add image attributes, Sprite generator"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:69
msgid "Http/2"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:70
msgid "Push CDN files, Include/Exclude files"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:78
msgid "Preconnect domains, Select file types, 3 Domains"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:86
msgid "Webp generation, Optimize by page, Optimize by folders"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:93
msgid "Misc"
msgstr ""

#: tmp/compiled_templates/a802dfef77680a70385cab4b0697a3b30d46d53d.php:93
msgid "ellaneous"
msgstr ""

#: tmp/compiled_templates/cb10b54007f2819fb63f3e96bc8eff1c019f86c7.php:54
msgid "Optimize Image Utility Settings"
msgstr ""

#: tmp/compiled_templates/cb10b54007f2819fb63f3e96bc8eff1c019f86c7.php:64
msgid "Automatic Optimize Image Option"
msgstr ""

#: tmp/compiled_templates/cb10b54007f2819fb63f3e96bc8eff1c019f86c7.php:65
msgid "JCH Optimize will scan the pages of your site for images to optimize. (Currently only the Main Menu)."
msgstr ""

#: tmp/compiled_templates/cb10b54007f2819fb63f3e96bc8eff1c019f86c7.php:89
msgid "Manual Optimize Image Option"
msgstr ""

#: tmp/compiled_templates/cb10b54007f2819fb63f3e96bc8eff1c019f86c7.php:90
msgid "Use the file tree to select the subfolders and files you want to optimize. Files will be optimized in subfolders recursively by default, you can disable this. If you want to rescale your images while optimizing, enter the new width and height in the respective columns beside each image on the right hand side."
msgstr ""
